# ForbiddenCommand Class Reference
[Spring-like webflow tools]

Inheritance diagram for ForbiddenCommand:
[legend]

List of all members.

## Public Member Functions

| run (Prototyped $subject, Form $form, HttpRequest $request)

## Static Public Member Functions

static | create ()

## Detailed Description

Definition at line 15 of file ForbiddenCommand.class.php.

## Member Function Documentation

static ForbiddenCommand::create | ( |  | ) | `[static]`

Returns:
  ForbiddenCommand

Definition at line 20 of file ForbiddenCommand.class.php.

Referenced by run().

ForbiddenCommand::run | ( | Prototyped $ | subject,
|  | Form $ | form,
|  | HttpRequest $ | request |
| ) |  |  |

Returns:
  ModelAndView

Implements EditorCommand.

Definition at line 28 of file ForbiddenCommand.class.php.

References BaseEditor::COMMAND_FAILED, and create().

Here is the call graph for this function:

The documentation for this class was generated from the following file:

- main/Flow/ForbiddenCommand.class.php